@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : privacy.css
 author     : Ability Consultant
 style info : プライバシーポリシー
=================================================================== */
/* font-awesome */
#contents .contents_header,
#contents .contents_block {
  max-width: 800px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #contents .contents_header,
  #contents .contents_block {
    width: 95%;
  }
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/****************************************************
 * Protection*/
#contents .contents_header {
  height: auto;
  margin-bottom: 4.6em;
}
#contents .contents_header .header_inner {
  padding-top: 5em;
}
#contents .contents_header .header_inner .contents_title {
  margin-bottom: 4.6em;
  font-size: 185%;
  font-weight: bold;
  color: #177fb8;
}
.contents_lead {
  padding: 2em 2.5em;
  font-size: 100%;
  line-height: 1.8;
  color: #000000;
  border: 1px solid #dbdbdc;
}
.contents_block table {
  width: 100%;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .contents_block table {
    margin-left: 0 !important;
  }
  .contents_block p {
    margin-left: 10px !important;
    word-break: break-word;
    text-indent: 0px !important;
  }
}
#contents .contents_block a {
  color: #177fb8;
  text-decoration: underline;
}
.protection_list {
  padding-bottom: 0.9em;
}
.protection_list > li {
  list-style-type: upper-roman;
  list-style-position: inside;
  margin-bottom: 1em;
  font-size: 124%;
  font-weight: bold;
  line-height: 1.4;
  color: #177fb8;
}
.protection_list p {
  margin-bottom: 2em;
}
.protection_list > ul {
  margin-bottom: 1.2em;
  counter-reset: number;
}
.protection_list li p {
  margin-bottom: 0.5em;
}

.protection_list > ol > li {
  margin-bottom: 0.5em;
  list-style-type: decimal;
  font-size: 100%;
  font-weight: unset;
  line-height: 1.5;
  color: #313131;
  list-style-position: inside;
}
.protection_list > ol > li:last-child {
  margin-bottom: 1.2em;
}
.contents_block_date {
  padding-top: 2.9em;
}
.contents_block_date p {
  float: right;
}
/****************************************************
 * privacy*/
.privacy_list {
  padding-bottom: 0.9em;
}
.privacy_list h3 {
  margin-bottom: 0.5em;
  font-size: 124%;
  font-weight: bold;
  line-height: 1.4;
  color: #177fb8;
}
.privacy_list > li {
  list-style-type: decimal !important;
  margin-bottom: 1.2em;
  font-size: 124%;
  font-weight: bold;
  line-height: 1.4;
  color: #177fb8;
  list-style-position: inside;
}
.privacy_list p {
  margin-bottom: 1.2em;
}
.privacy_list > ul {
  margin-bottom: 1.2em;
  counter-reset: number;
}
.privacy_list > ul > li {
  padding-left: 3em;
  margin-bottom: 0.5em;
  position: relative;
}

.privacy_list li p {
  margin-bottom: 0.5em;
}
.privacy_list > ol {
  padding-left: 2%;
}
.privacy_list > ol > li {
  margin-bottom: 0.5em;
  list-style-type: disc;
  font-size: 100%;
  font-weight: unset;
  line-height: 1.5;
  color: #313131;
}
.privacy_list > ol > li:last-child {
  margin-bottom: 1.2em;
}
.pmark {
  padding: 3% 0;
  width: 100px;
}
